

@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans|Noto+Serif");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700");
@import url("https://fonts.googleapis.com/css?family=Comfortaa:700");


.second {
    max-width: 980px;
}

.top-news {
  margin-bottom: 100px;
}

@media screen and (min-width: 769px) {
    
    .second,
    .second-nrw {
        margin: 60px auto 80px;
    }

    .second,
	.second-nrw-menu,
	.second-nrw-lunch,
	.second-nrw-course {
		margin: 60px auto 80px;
	}
}



.news {
  /* background-color: #fa6623; */
  background-color: transparent;
  color: #fff;
  margin-top: -0.1rem;
		position: relative;
}
.news--page {
  padding-bottom: 10rem;
}
@media screen and (max-width: 768px) {
}


.news .news_bg{
    position: absolute;
    inset: 0;                 /* newsセクション全面に敷く */
    background-color: #fa6623; /* ←オレンジ背景はここへ */
    z-index: 1;               /* 背景なので低く */
    pointer-events: none;
}
.news.type2 .news_bg{
  background: url(../img/back-arrival.jpg) no-repeat center top / cover;
}
.news .t-section_inner {
    margin: 6.5rem auto 5.5rem;
    position: relative;
    z-index: 110; /* body::before(100)より上 */
    max-width: inherit;
    width: 80%;
}
@media screen and (max-width: 768px) {
  .news .t-section_inner {
      margin: 4rem auto 7rem;
  }
}


.news_flex_frap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.news.type2 .news_flex_frap {
  flex-direction: row-reverse;    

}
@media screen and (max-width: 768px) {
  .news_flex_frap {
    flex-direction: column
  }
  .news.type2 .news_flex_frap {
    flex-direction: column;  
  }

  .news_flex_frap .pc {
    display: none !important
  }

  .news_flex_frap .sp {
    display: block !important
  }

  .news_flex_frap .sp-only {
    display: none !important
  }
}



/* .news_bg {
  margin: 10rem auto;
} */

.news_head {
  /* width: 450px; */
  margin: 0 auto;
  padding: 50px 0;
  position: relative;
    text-align: center;
    flex-basis: 20%;
}

@media screen and (max-width: 768px) {
  .news_head {
    width: 100%;
    padding: 30px 0 10px
  }

  .news_head .pc {
    display: none !important
  }

  .news_head .sp {
    display: block !important
  }

  .news_head .sp-only {
    display: none !important
  }
}



.news .newstop {
  /* width: 50%; */
  /* height: 380px; */
    /* color: #000; */
    flex-basis: 70%;
}

@media screen and (max-width: 768px) {
  .news .newstop {
    width: 100%;
    height: auto
  }

  .news .newstop .pc {
    display: none !important
  }

  .news .newstop .sp {
    display: block !important
  }

  .news .newstop .sp-only {
    display: none !important
  }
}





.CMS-NEWS-INDEX {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	padding-bottom: 60px;
  width: 100%;
	/* max-width: 1020px; */
	margin: auto;
	/* padding: 0 20px; */
	padding: 45px 0px 0;
}
.news--page .CMS-NEWS-INDEX {
  padding-top: 0;
}

.CMS-NEWS-INDEX img {
	width: 100%;
	height: auto;
}

.CMS-NEWS-INDEX a {
	text-decoration: none;
}


.CMS-NEWS-INDEX > * {
	width: 31%;
	margin-right: 3.5%;
	margin-bottom: 40px;
}
.CMS-NEWS-INDEX > * {
  /* width: 100%; */
  margin: 0;
  margin-top: 20px;
    color: #fff;
}

.CMS-NEWS-INDEX > *:nth-of-type(3n) {
	margin-right: 0;
}

.CMS-NEWS-TITLE {
	border-bottom: solid 1px rgba(0, 0, 0, 0.2);
	font-size: 24px;
	line-height: 1.6;
	margin-bottom: 30px;
	padding: 10px 0 12px 0;
	position: relative;
	font-weight: bold;
}

.CMS-NEWS-TITLE:after {
	border-bottom: solid 3px #da1209;
	bottom: -3px;
	content: " ";
	display: block;
	position: absolute;
	width: 25%;
}

.CMS-NEWS-CONTENT img {
	width: 80%;
	height: auto;
	display: block;
	margin: 0 auto 20px auto;
}

.CMS-NEWS-ITEM a {
	transition: all 0.3s;
	display: block;
	padding: 0 0 2rem;
	text-decoration: underline #fff;
}

.CMS-NEWS-ITEM a:hover {
	opacity: 0.6;
}

.CMS-NEWS-TIME {
	/* color: #999; */
	display: block;
	margin-top: 15px;
    color: #fff;
    margin: 1.3rem 0 1rem;
    width: 100%;
}
.news .CMS-NEWS-TIME {
  /* margin: 0; */
    color: #fff;
}
.news.news--page .CMS-NEWS-TIME {
  color: #000;
}

.CMS-NEWS-LINK {
	display: block;
	line-height: 1.6;
    width: inherit;
    color: #fff;
    width: 100%;
/*    color: #fff;*/
}
.news.news--page .CMS-NEWS-LINK {
  color: #000;
}

.CMS-NEWS-MORE-READ {
	display: none;
}
.news--page .CMS-NEWS-MORE-READ {
	display: block;
}

.top-news .btn {
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
	.CMS-NEWS-INDEX {
		display: block;
		padding-bottom: 100px;
		padding: 0px 10% 0 10%;
	}

	.CMS-NEWS-INDEX > * {
		width: 100%;
		margin-right: 0;
		margin-bottom: 4rem;
	}

	.CMS-NEWS-INDEX > *:last-of-type {
		margin-bottom: 0;
	}

	.CMS-NEWS-CONTENT img {
		width: 100%;
	}

	.CMS-NEWS-ITEM a {
		display: block;
	}

	.CMS-NEWS-LINK {
		display: block;
		width: auto;
	}

  .top-news .btn_wrap {
    padding: 0 20px;
  }
}


.CMS-NEWS-ITEM-DETAIL-IMG img{
    width: 100% !important;
  }



.news_ttl {
  text-align: center;
  font-size: 28px;
  font-weight: 400;
  margin-bottom: 30px
}

.news.type2 .news_ttl {
  width: 155%;
  margin-left: -40%;
  margin-top: -6.5rem;
  margin-bottom: -1rem;
  display: block;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .news_ttl {
    margin-bottom: 0;
    width: 20rem;
    margin: 0 auto;
  }
  .news.type2 .news_ttl {
    width: 28rem;
    margin: 0 auto;
  }

  .news_ttl .pc {
    display: none !important
  }

  .news_ttl .sp {
    display: block !important
  }

  .news_ttl .sp-only {
    display: none !important
  }
}

@media screen and (max-width: 660px) {
  .news_ttl {
    font-size: 24px
  }

  .news_ttl .pc {
    display: none !important
  }

  .news_ttl .tablet {
    display: none !important
  }

  .news_ttl .sp-only {
    display: flex !important
  }
}


.news .CMS-NEWS-LINK-CONTENT {
  /* display: flex;
  gap: 30px;
  align-items: center; */
}



@media screen and (max-width: 450px) {
  .news .CMS-NEWS-LINK-CONTENT {
    gap: 10px
  }
}

.news .CMS-NEWS-INDEX {
  width: 100%;
      color: #000;
      gap: 2rem;
}

@media screen and (max-width: 768px) {
  .news .CMS-NEWS-INDEX {
    padding: 0;
    padding-bottom: 5rem;
  }
}


.news .CMS-NEWS-TIME {
  /* margin: 0; */
    color: #fff;
}


.CMS-NEWS-INDEX>* img {
	height: 15rem;
  width: 100%;
  object-fit: cover;
}
.news--page .CMS-NEWS-INDEX>* img {
	height: 18rem;
}
@media screen and (max-width: 768px) {
  .CMS-NEWS-INDEX>* img {
    height: 25rem;
  }
  .news--page .CMS-NEWS-INDEX>* img {
    height: 25rem;
  }
}


.news .CMS-NEWS-ITEM a {
  padding: 0;
      text-decoration: none;

}

/* .news .t-section_inner {
  margin-top: -45px
} */


.t-section {
  overflow: hidden
}

.t-section_inner {
  max-width: 1200px;
  width: 90%;
  margin: 100px auto 160px
}


@media screen and (max-width: 768px) {
  .t-section_inner {
    margin: 50px auto 70px
  }

  .t-section_inner .pc {
    display: none !important
  }

  .t-section_inner .sp {
    display: block !important
  }

  .t-section_inner .sp-only {
    display: none !important
  }
}






























.CMS-ARTICLE-INDEX {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	padding-bottom: 60px;
  width: 100%;
	/* max-width: 1020px; */
	margin: auto;
	/* padding: 0 20px; */
	padding: 45px 0px 0;
}
.news--page .CMS-ARTICLE-INDEX {
  padding: 0 0px 0;
}
.CMS-ARTICLE-INDEX img {
	width: 100%;
	height: auto;
}

.CMS-ARTICLE-INDEX a {
	text-decoration: none;
}


.CMS-ARTICLE-INDEX > * {
	width: 31%;
	margin-right: 3.5%;
	margin-bottom: 40px;
}
.CMS-ARTICLE-INDEX > * {
  /* width: 100%; */
  margin: 0;
  margin-top: 20px;
    color: #fff;
}

.CMS-ARTICLE-INDEX > *:nth-of-type(3n) {
	margin-right: 0;
}

.CMS-ARTICLE-TITLE {
	border-bottom: solid 1px rgba(0, 0, 0, 0.2);
	font-size: 24px;
	line-height: 1.6;
	margin-bottom: 30px;
	padding: 10px 0 12px 0;
	position: relative;
	font-weight: bold;
}

.CMS-ARTICLE-TITLE:after {
	border-bottom: solid 3px #da1209;
	bottom: -3px;
	content: " ";
	display: block;
	position: absolute;
	width: 25%;
}

.CMS-ARTICLE-CONTENT img {
	width: 80%;
	height: auto;
	display: block;
	margin: 0 auto 20px auto;
}

.CMS-ARTICLE-ITEM a {
	transition: all 0.3s;
	display: block;
	padding: 0 0 2rem;
	text-decoration: underline #fff;
}

.CMS-ARTICLE-ITEM a:hover {
	opacity: 0.6;
}

.CMS-ARTICLE-TIME {
	/* color: #999; */
	display: block;
	margin-top: 15px;
    color: #fff;
    margin: 1.3rem 0 1rem;
    width: 100%;
}
.news .CMS-ARTICLE-TIME {
  /* margin: 0; */
    color: #fff;
}
.news--page.news .CMS-ARTICLE-TIME {
  color: #000;
}
.CMS-ARTICLE-LINK {
	display: block;
	line-height: 1.6;
    width: inherit;
    color: #fff;
    width: 100%;
/*    color: #fff;*/
}
.news--page.news .CMS-ARTICLE-LINK {
  color: #000;
}

.CMS-ARTICLE-MORE-READ {
	display: none;
}
.news--page .CMS-ARTICLE-MORE-READ {
	display: block;
}

@media screen and (max-width: 768px) {
	.CMS-ARTICLE-INDEX {
		display: block;
		padding-bottom: 100px;
		padding: 0px 10% 0 10%;
	}

	.CMS-ARTICLE-INDEX > * {
		width: 100%;
		margin-right: 0;
		margin-bottom: 4rem;
	}

	.CMS-ARTICLE-INDEX > *:last-of-type {
		margin-bottom: 0;
	}

	.CMS-ARTICLE-CONTENT img {
		width: 100%;
	}

	.CMS-ARTICLE-ITEM a {
		display: block;
	}

	.CMS-ARTICLE-LINK {
		display: block;
		width: auto;
	}

}


.CMS-ARTICLE-ITEM-DETAIL-IMG img{
    width: 100% !important;
  }

.news .CMS-ARTICLE-LINK-CONTENT {
  /* display: flex;
  gap: 30px;
  align-items: center; */
}



@media screen and (max-width: 450px) {
  .news .CMS-ARTICLE-LINK-CONTENT {
    gap: 10px
  }
}

.news .CMS-ARTICLE-INDEX {
  width: 100%;
      color: #000;
      gap: 2rem;
}

@media screen and (max-width: 768px) {
  .news .CMS-ARTICLE-INDEX {
    padding: 0;
    padding-bottom: 5rem;
  }
}


.news .CMS-ARTICLE-TIME {
  /* margin: 0; */
    color: #fff;
}


.CMS-ARTICLE-INDEX>* img {
	height: 15rem;
  width: 100%;
  object-fit: cover;
}
.news--page .CMS-ARTICLE-INDEX>* img {
	height: 18rem;
}
@media screen and (max-width: 768px) {
  .CMS-ARTICLE-INDEX>* img {
    height: 25rem;
  }
  .news--page .CMS-ARTICLE-INDEX>* img {
    height: 25rem;
  }
}


.news .CMS-ARTICLE-ITEM a {
  padding: 0;
      text-decoration: none;

}


/* .news.t-section{
  position: relative;
} */

/* .news.t-section::after{
  content: "";
  position:absolute;
  display: block;
  width: 79%;
  aspect-ratio: 2427/321;
  background: url(../img/deco-mv1.png) no-repeat center/contain;
  top: 0;
  left:50%;
  transform: translate(-50%,-50%);
z-index: 10;
} */





